@font-face{font-family:'AvenirMedium';src:url(fonts/Avenir-Medium.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextLight';src:url(fonts/AvenirNext-UltraLight.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirRoman';src:url(fonts/Avenir-Roman.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextBold';src:url(fonts/AvenirNext-Bold.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextCondensedBold';src:url(fonts/AvenirNextCondensed-Bold.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextCondensedMedium';src:url(fonts/AvenirNextCondensed-Medium.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextCondensedRegular';src:url(fonts/AvenirNextCondensed-Regular.ttf);font-weight:300;font-style:normal}
@font-face{font-family:'AvenirNextRegular';src:url(fonts/AvenirNext-Regular.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextMedium';src:url(fonts/AvenirNext-Medium.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirNextDemiBold';src:url(fonts/AvenirNext-DemiBold.ttf);font-weight:400;font-style:normal}
@font-face{font-family:'AvenirBook';src:url(fonts/Avenir-Book.ttf);font-weight:400;font-style:normal;}
@font-face{font-family:'AvenirNextConddensedUltraLight';src:url(fonts/AvenirNextCondensed-UltraLight.ttf);font-style:normal;}

@font-face{
	font-family: 'coverfaceSe';
  src: url("fonts/Coverface_SE_FS.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face{
	font-family: 'coverfaceSeLight';
  src: url("fonts/Coverface_SE_Light_FS.ttf");
  font-weight: normal;
  font-style: normal;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {  border: 0;  margin: 0;  padding: 0;  -webkit-text-size-adjust: none;}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object { display: block;}

body {  margin: 0;  background: #ffffff;  font-size: 18px;  color: #242424;  font-family: 'AvenirNextMedium', sans-serif;}
img {  }
a {  text-decoration: none; color:#ffffff;}
a:hover,a:focus {  text-decoration: none;  outline: none;}



.container {
  /*width: 400px;*/
  width:100%;
  max-width: 1150px;
  margin: 0 auto;
}
/*Main css for desktop*/
header{ background-color:#242424; background-image:url(../images/bg-top.jpg); background-position: top; background-repeat: no-repeat; background-size: cover; margin:0 auto; padding:15px 0px 30px 0px;}

header .banner h1{font-family:"AvenirNextDemiBold", sans-serif; font-size:60px; line-height:70px; color:#ffffff; margin-top:75px;}
header .banner h2{font-family:"AvenirNextConddensedUltraLight", sans-serif; font-size:36px; line-height:49px;color:#86b1d3;margin-top:15px;}
header .banner .form-resort{ margin-top:58px}
header .banner .resortinput{width:464px; margin-right:50px; display:inline-block;}
header .banner input[type="text"]{width:100%; font-family: 'AvenirNextRegular', sans-serif; font-size:24px; padding:20px 20px; border:1px solid #636666; box-shadow:inset 0 0 5px 1px #636666;-webkit-box-shadow:inset 0 0 5px 1px #636666;-moz-webkit-box-shadow:inset 0 0 5px 1px #636666;}
header .banner input::placeholder{font-family: 'AvenirNextRegular', sans-serif; font-size:24px;}

header .banner .resortbutton{width:464px;display:inline-block; height:130px; vertical-align:top;}
header .banner .btn{width:100%;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;background-color:#287bbf; text-transform:uppercase;font-size:24px; padding:20px 20px; border:1px solid #636666;}
.error{color:#ff0000;font-family: 'AvenirNextRegular', sans-serif; font-size:12px;}
header .banner .resort-tag{width:100%; text-align:center; margin:75px auto 15px auto; display:block; position:relative;}
header .banner .blueline{ display:inline-block;}
header .banner .tagline{display:inline-block; text-transform:uppercase;font-family: 'AvenirRoman', sans-serif; font-size:17px; line-height:31px;  color:#bababb; margin:0 10px;}

.middle{ background-color:#fff;background-image:url(../images/bg-middle.jpg); background-position: top; background-repeat: no-repeat; background-size: cover; margin:0 auto; padding:0px 0px 45px 0px;}
.middle .brands{width:80%; position:relative; margin:0 auto;}
.middle .brands ul{ padding: 0px 0 0 0;   margin: 0px 0 0px 0px ; top:-20px; position:relative;  list-style: none;  display: flex;justify-content: space-between;}
.middle .brands ul li{ background:#fff; padding:0px;box-shadow:0 0 7px 1px #b5babf;}
.middle h3{margin:80px auto 0 auto;font-family: 'AvenirNextRegular', sans-serif; font-size:40px; position:relative; display:block; text-align:center; color:#287bbf;}
.middle .shortbluline{width:53px; background:#287bbf; margin:20px auto 0 auto; position:relative; display:block;}
.middle .process{ margin:40px auto 0 auto; width:100%;}
.middle .proccess ul{ padding: 0px 0 0 0; margin: 0px 0 0px 0px ; position:relative;  list-style: none;  display: flex;justify-content: space-between;}
.middle .process ul li{ padding:0px; width:24%; vertical-align:top; display:inline-block;}
.middle .process ul li div{height:150px;}
.middle .process ul li div img{ margin:0 auto; vertical-align:top; display:block; position:relative;}
.middle .process ul li p{font-family: 'AvenirNextCondensedRegular', sans-serif; font-size:18px; line-height:25px; position:relative; display:block; text-align:center; color:#287bbf;}
.middle .btn{width:465px; margin:55px auto 0 auto; display:block;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;background-color:#287bbf; text-transform:uppercase;font-size:24px; padding:20px 20px; border:1px solid #636666;}

.middle1{background-color:#333;background-image:url(../images/bg-middle1.jpg); background-position: top; background-repeat: no-repeat; background-size: cover; color:#fff; margin:0px auto 0px auto; padding:60px 0px 145px 0px;}
.middle1 .get-your{font-family:'AvenirNextMedium', sans-serif;color:#287bbf;font-size:46px; line-height:55px;}
.middle1 .time-share{font-family:'AvenirNextMedium', sans-serif;color:#fff; font-size:70px; line-height:80px;}
.middle1 .blueline{ padding:20px 10px 40px 30px;}
.middle1 .content p{font-family:'calibri', sans-serif;color:#fff; line-height:28px; font-size:18px; padding:0px 0 40px 0;}
.middle1 .content .timeshare-frame{border:1px solid #ccc6ce; padding:0px 0px 80px 0px;}
.middle1 .content .timeshare-frame p{color:#79a6ce;font-family: 'Montserrat', sans-serif;font-size:26px; padding:30px 0 10px 0; font-weight:500; line-height:30px; text-align:center;}
.middle1 .content .timeshare-frame ul{color:#79a6ce; width:50%; margin:0 auto;}
.middle1 .content .timeshare-frame li{line-height:40px;font-size:16px; font-weight:600;font-family: 'Montserrat', sans-serif;}
.middle1 .start-today{color:#ffffff; margin:0 auto; background:#287bbf;font-family: 'Montserrat', sans-serif; font-size:30px; width:75%; margin-top:-50px; padding:40px; text-transform:uppercase; text-align:center;}

footer{background-color: #082239;}
footer .bottom-box img{margin:0 auto; padding:15px 0 10px 0; display:block; position:relative;opacity: 0.8;width:200px;}
footer .copyright{font-size:14px; font-family:'AvenirRoman',sans-serif; color:#557086; line-height:30px; text-align:center;}
footer .policy ul{list-style-type:disc;margin:0 auto; padding:0 0 15px 0;display:block; width:fit-content;}
footer .policy ul li{display:inline-block;list-style-type:disc;font-size:20px; font-family:'AvenirRoman',sans-serif; color:#7999b3;padding-right:20px;}
footer .policy ul li:before {
  content: "• ";
}
footer .policy ul li a{font-size:14px; font-family:'AvenirRoman',sans-serif; color:#557086; text-decoration:underline;}

.txhead{background:none;}
.txbg{background-color:#c9c9c9;}
.middle2{ background:#fff;box-shadow:0 0 5px 1px #636666;-webkit-box-shadow:0 0 5px 1px #636666;-moz-webkit-box-shadow:0 0 5px 1px #636666; width:700px; margin:20px auto 150px auto;}
.middle2 h3{font-size:30px; margin:0px auto 0px auto; padding:25px 0 10px 0;text-align:center; font-family:'AvenirNextRegular',sans-serif; color:#458dc8;padding-left:20%;padding-right:20%;}
.middle2 h4{font-size:24px; margin:0px auto 0px auto; padding:0px 0 25px 0; text-align:center; font-family:'calibri', sans-serif; font-weight:300; color:#666;}
.middle2 .form{margin:0 auto; width:80%; display:block;}
.form select{font-family: 'AvenirNextRegular', sans-serif; font-size:20px; padding:10px 20px; border:1px solid #636666; background-color:#e9f3fb; margin:15px auto; display:block;max-width:97%; width:69%;}

.middle2 .form input[type="text"],.form input[type="tel"],.form input[type="search"]{font-family: 'AvenirNextRegular', sans-serif; font-size:20px; padding:10px 20px; border:1px solid #636666; background-color:#e9f3fb; margin:15px auto; display:block;width:60%;max-width:90%}
	
.middle2 .form .mortgage_q{font-size:25px; margin:0px auto 0px auto; padding:0px 0 5px 0; text-align:center; font-family:'calibri', sans-serif; font-weight:300; color:#666;}
.middle2 .form .mortgage_div{display:block; margin:0 auto; width:60%; padding-left:30px;}
.middle2 .form .mortgage_div label{font-size:30px;color:#666;font-family:'calibri', sans-serif; margin:0 30px 0 0; font-weight:300; text-transform:uppercase;}
.middle2 .form .btn{width:70%; margin:55px auto 0 auto; display:block;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;text-transform:uppercase;font-size:24px; padding:10px 10px; border:1px solid #636666;}
.middle2 .form input[type=radio] {
     border:1px solid #636666;
    width: 40px;
    height: 2em;
}
.middle2 .termtext{font-size:14px; color:#666; font-family:'calibri',sans-serif; line-height:18px; margin:0px auto; padding:20px 10px; text-align:center; display:block; }
.middle2 .form label.error{text-align: center;
    margin: 0 auto;
    display: block;
    position: relative}

.btn{width:100%;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;background-color:#287bbf;font-size:24px; padding:10px 10px; border:1px solid #636666;width:20%;}

.btn2{width:100%;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;background-color:#287bbf;font-size:24px; padding:10px 10px; border:1px solid #636666;width:50%;}
	.btn3{width:70%;}


.logo {vertical-align: middle;  max-width: 30%;}
.input-icons {margin-left: 16%;}

@media (min-width: 901px) and (max-width: 1180px){
	.container{width:calc(100% - 40px); padding:0px 20px;}
	.middle2{width:calc(100% - 40px);}
	.middle2 .form .btn{width:90%;}
	.input-icons {margin-left: 16%;}
}
@media (min-width: 901px) and (max-width: 1029px){
	.middle .brands{width:100%; position:relative; margin:0 auto;}
	.middle1 .start-today{padding:25px;}
	.middle1 .content .timeshare-frame ul{width:55%;}
	header .banner .resortinput{width:380px;}
	header .banner .resortbutton{width:380px;}
	header .banner .resortbutton .btn{font-size:18px; padding:25px 20px;}

	.middle2 .form .mortgage_div{display:block; margin:0 auto; width:55%; padding-left:30px;}
	.middle2 .form{margin:0 auto; width:60%; display:block;}
	.input-icons {margin-left: 16%;}

}
@media (min-width: 1030px) and (max-width: 1150px){
	.middle .brands{width:90%; position:relative; margin:0 auto;}
	.input-icons {margin-left: 16%;}
}
@media (min-width: 769px) and (max-width: 900px){
	.container{width:calc(100% - 20px); padding:0px 10px;}
	header .banner h1{font-size:50px; line-height:60px; color:#ffffff; margin-top:65px;}
	header .banner h2{font-size:32px; line-height:42px;color:#86b1d3;margin-top:15px;}
	header .banner .form-resort{ margin-top:50px}
	header .banner .resortinput{width:330px; margin-right:50px; display:inline-block;}
	header .banner input[type="text"]{width:100%; font-family: 'AvenirNextRegular', sans-serif; font-size:20px; padding:15px 20px; border:1px solid #636666; box-shadow:inset 0 0 5px 1px #636666;-webkit-box-shadow:inset 0 0 5px 1px #636666;-moz-webkit-box-shadow:inset 0 0 5px 1px #636666;}
	header .banner input::placeholder{font-family: 'AvenirNextRegular', sans-serif; font-size:20px;}

	header .banner .resortbutton{width:330px;display:inline-block;}
	header .banner .btn{font-size:16px; padding:18px 20px;}
	.middle .brands{ width:90%;}
	.middle .brands ul li{width:100%; box-shadow:none; background:none;}
	.middle .brands ul li img{width:90%; margin:0 auto;display:block; box-shadow:0 0 7px 1px #b5babf;}
	.middle1 .start-today{font-size:24px;padding:20px;}

	.middle2{width:calc(100% - 40px);}
	.middle2 .form .btn{width:96%;}
	.middle2 .form .mortgage_div{display:block; margin:0 auto; width:60%; padding-left:30px;}
	.middle2 .form{margin:0 auto; width:63%; display:block;}
	.input-icons {margin-left: 16%;}
}
@media (min-width: 601px) and (max-width: 769px){
	.container{width:calc(100% - 20px); padding:0px 10px;}
	header .banner h1{font-size:50px; text-align:center; line-height:60px; color:#ffffff; margin-top:65px;}
	header .banner h2{font-size:32px; text-align:center;line-height:42px;color:#86b1d3;margin-top:15px;}
	header .banner .form-resort{ margin-top:50px}
	header .banner .resortinput{width:330px; margin-right:50px; display:inline-block;}
	header .banner input[type="text"]{width:100%; font-family: 'AvenirNextRegular', sans-serif; font-size:20px; padding:15px 20px; border:1px solid #636666; box-shadow:inset 0 0 5px 1px #636666;-webkit-box-shadow:inset 0 0 5px 1px #636666;-moz-webkit-box-shadow:inset 0 0 5px 1px #636666;}
	header .banner input::placeholder{font-family: 'AvenirNextRegular', sans-serif; font-size:20px;}

	header .banner .resortbutton{width:330px;display:inline-block;}
	header .banner .btn{font-size:16px; padding:18px 20px;}
	.middle .brands{ width:90%;}
	.middle .brands ul li{width:100%; box-shadow:none; background:none;}
	.middle .brands ul li img{width:90%; margin:0 auto;display:block; box-shadow:0 0 7px 1px #b5babf;}
	.middle1 .start-today{font-size:24px;padding:20px;}

	footer .copyright,footer .policy ul li,footer .policy ul li a{font-size:16px;}
	.middle1 .content .timeshare-frame ul{width:80%;}
	.middle1{ padding-bottom:50px;}
	.middle1 .get-your{font-size:38px; line-height:48px;}
	.middle1 .time-share{font-size:50px; line-height:60px;}
	header .banner .resortinput{width:480px; margin:10px auto; display:block;}
	header .banner .resortbutton{width:480px;margin:10px auto; display:block;}
	header .banner .tagline{font-size:12px;}
	.middle1 .content .timeshare-frame li{line-height: 26px; margin-bottom: 15px; font-size: 16px;}

	.middle2 h3{font-size:40px;}
	.middle2 h4{font-size:28px;}
	.middle2{width:calc(100% - 40px);}
	.middle2 .form .btn{width:96%;}
	.middle2 .form .mortgage_div{display:block; margin:0 auto; width:60%; padding-left:30px;}
	.middle2 .form{margin:0 auto; width:83%; display:block;}
	.input-icons {margin-left: 16%;}
}
@media (min-width: 300px) and (max-width: 425px){

.logo {vertical-align: middle;  max-width: 60%;}
.btn{width:100%;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;background-color:#287bbf;font-size:24px; padding:10px 10px; border:1px solid #636666;width:35%;}

.btn2{width:100%;color:#ffffff;font-family: 'AvenirNextRegular', sans-serif;background-color:#287bbf;font-size:22px; padding:10px 10px; border:1px solid #636666;width:98%;}

.btn3{width:80%;}

	.container{width:calc(100% - 20px); padding:0px 10px;}
	header .container .img{margin:0 auto; display:block;width: 60%;}
	header .banner h1{font-size:28px; line-height:38px; color:#ffffff; margin-top:40px;padding-left:20px;}
	header .banner h2{font-size:18px; line-height:26px;color:#86b1d3;margin-top:15px;padding-left:20px;}
	header .banner .form-resort{ margin-top:50px}
	header .banner .resortinput{width:95%; display:block; margin:10px auto;}
	header .banner input[type="text"]{font-family: 'AvenirNextRegular', sans-serif; font-size:20px; padding:15px 20px; border:1px solid #636666; box-shadow:inset 0 0 5px 1px #636666;-webkit-box-shadow:inset 0 0 5px 1px #636666;-moz-webkit-box-shadow:inset 0 0 5px 1px #636666; margin:0 auto; display:block;}
	header .banner input::placeholder{font-family: 'AvenirNextRegular', sans-serif; font-size:20px;}
	header .banner .blueline{ margin:10px;}
	header .banner .resortbutton{width:95%;display:block;margin:10px auto;}
	header .banner .btn{font-size:14px; padding:18px 10px;margin:0 auto; display:block;}
	header .banner .resort-tag{ margin:20px auto 0 auto;}
	header .banner .tagline{font-size:12px; line-height:22px;}

	.middle{padding:0px 0px 35px 0px}
	.middle .btn{width:280px; font-size:14px;}
	.middle .brands{ width:90%;}
	.middle .brands ul li{width:100%; box-shadow:none;  background:none;}
	.middle .brands ul li img{width:90%; margin:0 auto;display:block; box-shadow:0 0 7px 1px #b5babf;}
	.middle h3{ font-size:22px; margin:30px auto 0 auto;}
	.middle .process ul li{ padding:0px; width:90%;margin:20px auto; vertical-align:top; display:block;}
	.middle .process ul li div{height:120px;}

	footer .bottom-box img{margin:0 auto; padding:30px 0 30px 0; display:block; position:relative; width:40%;opacity: 0.8;}
	footer .copyright,footer .policy ul li,footer .policy ul li a{font-size:10px;line-height:15px;}

	.middle1 .start-today{font-size:16px;padding:20px;}
	.middle1 .content p{font-size:16px; line-height:26px;}
	.middle1 .content .timeshare-frame ul{width:80%;}
	.middle1{ padding-bottom:50px; padding-top:30px;}
	.middle1 .get-your{font-size:32px; line-height:42px;}
	.middle1 .time-share{font-size:40px; line-height:50px;}
	.middle1 .content .timeshare-frame li{line-height: 24px; margin-bottom: 15px; font-size: 14px;}
	.middle1 .content .timeshare-frame p{font-size:20px;}
	header .error{text-align:center;}

	.middle2{margin:20px auto 50px auto;}
	.middle2 h3{font-size:24px;padding-left:5%;padding-right:5%;}
	.middle2 h4{font-size:18px;}
	.middle2{width:calc(100% - 40px);}
	.middle2 .form .btn{width:100%;}
	.middle2 .form .mortgage_div{display:block; margin:0 auto; width:100%; padding-left:10px;}
	.middle2 .form{margin:0 auto; width:95%; display:block;}
	.form select{padding:12px 12px; width:100%;max-width:100%;}
	.middle2 .form input[type="text"],.form input[type="tel"],.form input[type="search"]{padding:12px 12px; width:100%;max-width:90%;}
	.middle2 .form .mortgage_q{font-size:20px;}
	.middle2 .form .mortgage_div label{font-size:24px;}
	.middle2 .form input[type=radio]{width:30px;}
	.input-icons {margin-left: 0px;}
}
@media (min-width: 426px) and (max-width: 600px){
	.form select{max-width:97%;}
	.container{width:calc(100% - 20px); padding:0px 10px;}
	header .container .img{margin:0 auto; display:block;}
	header .banner h1{font-size:35px; text-align:center; line-height:40px; color:#ffffff; margin-top:40px;}
	header .banner h2{font-size:22px; text-align:center;line-height:30px;color:#86b1d3;margin-top:15px;}
	header .banner .form-resort{ margin-top:50px}
	header .banner .resortinput{width:95%; display:block; margin:10px auto;}
	header .banner input[type="text"]{width:380px; font-family: 'AvenirNextRegular', sans-serif; font-size:20px; padding:15px 20px; border:1px solid #636666; box-shadow:inset 0 0 5px 1px #636666;-webkit-box-shadow:inset 0 0 5px 1px #636666;-moz-webkit-box-shadow:inset 0 0 5px 1px #636666; margin:0 auto; display:block;}
	header .banner input::placeholder{font-family: 'AvenirNextRegular', sans-serif; font-size:20px;}
	header .banner .blueline{ margin:10px;}
	header .banner .resortbutton{width:95%;display:block;margin:10px auto;}
	header .banner .btn{font-size:18px; width:380px; padding:18px 10px;margin:0 auto; display:block;}
	header .banner .resort-tag{ margin:20px auto 0 auto;}
	header .banner .tagline{font-size:18px; line-height:22px;}

	.middle{padding:0px 0px 35px 0px}
	.middle .btn{width:380px; font-size:18px;}
	.middle .brands{ width:90%;}
	.middle .brands ul li{width:100%; box-shadow:none;  background:none;}
	.middle .brands ul li img{width:90%; margin:0 auto;display:block; box-shadow:0 0 7px 1px #b5babf;}
	.middle h3{ font-size:28px; margin:30px auto 0 auto;}
	.middle .process ul li{ padding:0px; width:90%;margin:20px auto; vertical-align:top; display:block;}
	.middle .process ul li div{height:120px;}

	footer .bottom-box img{margin:0 auto; padding:30px 0 30px 0; display:block; position:relative; width:40%;opacity: 0.8;}
	footer .copyright,footer .policy ul li,footer .policy ul li a{font-size:10px;}

	.middle1 .start-today{font-size:16px;padding:20px;}
	.middle1 .content p{font-size:16px; line-height:26px;}
	.middle1 .content .timeshare-frame ul{width:80%;}
	.middle1{ padding-bottom:50px; padding-top:30px;}
	.middle1 .get-your{font-size:32px; line-height:42px;}
	.middle1 .time-share{font-size:40px; line-height:50px;}
	.middle1 .content .timeshare-frame li{line-height: 24px; margin-bottom: 15px; font-size: 14px;}
	.middle1 .content .timeshare-frame p{font-size:20px;}
	header .error{text-align:center;}

	.middle2 h3{font-size:30px;}
	.middle2 h4{font-size:18px;}
	.middle2{width:calc(100% - 40px);}
	.middle2 .form .btn{width:100%;font-size:22px;}
	.middle2 .form .mortgage_div{display:block; margin:0 auto; width:80%; padding-left:30px;}
	.middle2 .form{margin:0 auto; width:83%; display:block;}
	.middle2 .form input[type="text"],.form input[type="tel"],.form input[type="search"],.form select{padding:12px 12px; width:100%;}
	.middle2 .form .mortgage_q{font-size:24px;}
	.middle2 .form .mortgage_div label{font-size:24px;}
	.middle2 .form input[type=radio]{width:30px;}
	.input-icons {margin-left: 0px;}
}

.btn:hover {cursor:pointer; background-color:#72c0ff;}
.btn2:hover {cursor:pointer; background-color:#72c0ff;}
header .btn:hover {cursor:pointer; background-color:#72c0ff;}
.start-today:hover {cursor:pointer; background-color:#72c0ff;}
#hover:hover {cursor:pointer; background-color:#72c0ff;}

.evolutionbutton {
	font-size: 24px;
    font-family: "AvenirNextRegular";
    color: #ffffff;
    background-color: #fd8d29;
    border: 0;
    margin: 0 auto;
    display: block;
    padding: 5px 30px 5px 30px;
    cursor: pointer;
    border-radius: 5px;
}
#modal {
	display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
	
}
.modalconent {

	font-family: 'AvenirNextRegular',sans-serif;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
	width:400px;
	height:200px;
    max-width: 95%;
    padding: 20px;
	border-radius: 10px;
	color: #458dc8;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
}
.lds-default {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-default div {
  position: absolute;
  width: 6px;
  height: 6px;
  background: #458dc8;
  border-radius: 50%;
  animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
  animation-delay: 0s;
  top: 37px;
  left: 66px;

}
.lds-default div:nth-child(2) {
  animation-delay: -0.1s;
  top: 22px;
  left: 62px;
}
.lds-default div:nth-child(3) {
  animation-delay: -0.2s;
  top: 11px;
  left: 52px;
}
.lds-default div:nth-child(4) {
  animation-delay: -0.3s;
  top: 7px;
  left: 37px;
}
.lds-default div:nth-child(5) {
  animation-delay: -0.4s;
  top: 11px;
  left: 22px;
}
.lds-default div:nth-child(6) {
  animation-delay: -0.5s;
  top: 22px;
  left: 11px;
}
.lds-default div:nth-child(7) {
  animation-delay: -0.6s;
  top: 37px;
  left: 7px;
}
.lds-default div:nth-child(8) {
  animation-delay: -0.7s;
  top: 52px;
  left: 11px;
}
.lds-default div:nth-child(9) {
  animation-delay: -0.8s;
  top: 62px;
  left: 22px;
}
.lds-default div:nth-child(10) {
  animation-delay: -0.9s;
  top: 66px;
  left: 37px;
}
.lds-default div:nth-child(11) {
  animation-delay: -1s;
  top: 62px;
  left: 52px;
}
.lds-default div:nth-child(12) {
  animation-delay: -1.1s;
  top: 52px;
  left: 62px;
}
@keyframes lds-default {
  0%, 20%, 80%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
}
        .input-icons i { 
            position: absolute; 
			margin-top: 13px;
			font-family: 'calibri', sans-serif;
			font-weight: 300;
			color: #666;
			margin-left: 8px;
			font-size:20px;
			font-style: normal;
        } 
          
        .input-icons { 
            width: 100%; 
            margin-bottom: 10px; 
        } 
          
        .icon { 
            padding: 10px; 
            min-width: 40px; 
        } 
          
        .input-field { 
            width: 100%; 
            padding: 10px; 
            text-align: center; 
        } 
